{% extends 'base.html' %}

{% block content %}

<div class="container" align="center">
    <h1 style="color: rgb(241, 181, 13);font-size: xx-large;"><u>Information Details</u></h1>
    {% if messages %}

    {% for message in messages %}
    <h3 style="color:rgba(15, 8, 110, 0.801);">{{ message }}</h3>
    {% endfor %}

    {% endif %}

    <form method="post" class="f">
        {% csrf_token %}
        {{form.as_p}}
        <input type="submit" value="Insert Record" class="button">
    </form>
    <br>
    <input type="button" class="button" onclick="location.href='show';" value="Show Details"/>
</div>
{% endblock %}
